.tablelist-head {
  border: solid 1px #cbcbcb;
}
.tablelist-head td {
  background: rgb(240,245,247);
  border-top: solid 1px #b6cad2;
  border-bottom: solid 1px #b6cad2;
  border-right: dotted 1px #c7c7c7;
  font-weight: 600;
}
#performance-table .tablelist2:last-child {
  border-bottom: solid 1px #cbcbcb;
}
